// TODO Create an EmailSenderService interface and EmailSenderServiceImpl class
// TODO Inject the JavaMailSender and SpringTemplateEngine
// TODO Implement a method that takes an author as argument and sends an HTML email with Thymeleaf